@font-face {
   font-family: "Oswald Light";
   src: url("fonts/Oswald Light.woff") format("woff"), url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.ttf") format("truetype"), url("fonts/Oswald Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Artifakt Element Medium";
   src: url("fonts/ArtifaktElement-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Artifakt Element Book";
   src: url("fonts/Artifakt Element Book Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Artifakt Element Medium";
   src: url("fonts/Artifakt Element Medium Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans ExtraBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Black";
   src: url("fonts/Arial Black.woff") format("woff"), url("fonts/Arial Black.eot") format("embedded-opentype"), url("fonts/Arial Black.ttf") format("truetype"), url("fonts/Arial Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}